﻿@charset "UTF-8";

/* ----------------------------------
 ジャンル
---------------------------------- */
.page-genre .block-genre-page--sub:has(.block-genre-style--item) {
	padding: 24px;
	margin: 0 0 60px 0;
	border-radius: 8px;
	background: #F6EBE2;
	display: block;
}
.page-genre .block-genre-page--sub .block-genre-style {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}
.page-genre .block-genre-page--sub .block-genre-style--item {
}
.page-genre .block-genre-page--sub .block-genre-style--item h3 {
	height: 38px;
	padding: 0;
	margin: 0;
	border-radius: 6px;
	font-size: 14px;
	font-weight: 400;
	color: #332A23;
	word-break: keep-all;
	white-space: nowrap;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FFF;
	box-shadow: 0 3px 6px 0 rgba(122, 102, 89, 0.08);
}
.page-genre .block-genre-page--sub .block-genre-style--item h3 a {
	height: 38px;
	padding: 0 16px;
	border-radius: 6px;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #332A23;
	word-break: keep-all;
	white-space: nowrap;
	display: flex;
	justify-content: center;
	align-items: center;
}
.page-genre .block-genre-page--sub .block-genre-style--item h3 a:hover {
	text-decoration: underline;
}

/* ----------------------------------
 商品一覧
---------------------------------- */
/* 並べ替え */
.block-goods-list--sort-order-items dd::after { display: none;}

/* T形式 */
.block-thumbnail-t .block-icon { display: flex; flex-wrap: wrap; gap: 4px; letter-spacing: 0; position: absolute; left: 0; top: 0;}
.block-thumbnail-t .block-icon span { letter-spacing: 0; line-height: 1.0; display: block;}
.block-thumbnail-t .block-icon img  { width: auto; height: 30px; border-radius: 4px 4px 0 0;}
.block-thumbnail-t .block-thumbnail-t--goods { padding-top: 30px;}
.block-thumbnail-t .block-thumbnail-t--brandname { margin: 0 0 10px 0; font-size: 13px; font-weight: 400; color: #706A65;}
.block-thumbnail-t .block-thumbnail-t--goods-name { height: 48px; margin: 0 0 10px 0; font-size: 16px; font-weight: 400; line-height: 1.5; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden;}
.block-thumbnail-t .block-thumbnail-t--goods-name a { font-size: 16px; font-weight: 400; color: #332A23; text-decoration: none; transition: 0.3s;}
.block-thumbnail-t .block-thumbnail-t--goods-name a:hover { text-decoration: underline;}
.block-thumbnail-t .block-thumbnail-t--goods .price { font-size: 24px; font-weight: 700; line-height: 1.2; letter-spacing: -1px;}
.block-thumbnail-t .block-thumbnail-t--goods .pricefont { font-size: 13px; font-weight: 400;}

/* ----------------------------------
 詳細検索
---------------------------------- */
.page-search .block-search-goods .action-buttons .btn.btn-default.block-search-goods--search-btn {
	padding: 20px 35px 20px 55px;
	border: #B54365 1px solid;
	color: #FFF;
	background-color: #B54365;
	background-image: url("../common/ico_search_w.png");
	background-position: calc(50% - 2.5em) center;
	background-repeat: no-repeat;
	background-size: 19px 19px;
	transition: 0.3s;
}
.page-search .block-search-goods .action-buttons .btn.btn-default.block-search-goods--search-btn:hover {
	color: #B54365;
	background-color: #FFF;
	background-image: url("../common/ico_search.png");
}

/* ----------------------------------
 最近チェックしたアイテム
---------------------------------- */
.block-recent-item { width: 100%; padding: 0 0 60px 0; margin: 0 auto; position: relative;}
.block-recent-item::before { content: ''; width: 150vw; display: block; background: #FFF; position: absolute; left: -50vw; top: 0; bottom: 0;}
.block-recent-item--header {
  padding: 60px 0 0 0;
  margin: 0 0 32px 0;
  border: none;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.0;
  letter-spacing: 2px;
  text-align: left;
  color: #7A6659;
  position: relative;
  z-index: 2;
}
.block-recent-item--header span { margin: 20px 0 0 0; font-size: 13px; font-weight: 400; line-height: 1.0; letter-spacing: 1px; color: #A67B2D; display: block;}
.block-recent-item--items { width: 100%;}
.block-recent-item--keep-history { display: none;}
.block-recent-item--body { position: relative; z-index: 2;}

.block-cart-recent-item--header {
  padding: 60px 0 0 0;
  margin: 0 0 32px 0;
  border: none;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.0;
  letter-spacing: 2px;
  text-align: left;
  color: #7A6659;
  position: relative;
  z-index: 2;
}
.block-cart-recent-item--header span { margin: 20px 0 0 0; font-size: 13px; font-weight: 400; line-height: 1.0; letter-spacing: 1px; color: #A67B2D; display: block;}

/* 関連商品 */
.block-accessory-list {}
.block-accessory-list--name { padding: 60px 0 0 0; margin: 0 auto 32px; border: none; font-size: 28px; font-weight: 700; line-height: 1.0; letter-spacing: 2px; text-align: left; color: #7A6659;}
.block-accessory-list--name span { margin: 20px 0 0 0; font-size: 13px; font-weight: 400; line-height: 1.0; letter-spacing: 1px; color: #A67B2D; display: block;}

/* ----------------------------------
 イベント
---------------------------------- */
h2.block-top-event--header { padding: 0; margin: 0 0 20px 0; border: none; font-size: 24px; font-weight: 700; text-align: left; line-height: 1.5; color: #826C5F; background-color: transparent;}
h2.block-top-event--header a { font-size: 24px; font-weight: 700; text-decoration: none; color: #826C5F; transition: 0.3s;}
h2.block-top-event--header a:hover { opacity: 0.7;}

/* ----------------------------------
 トピック
---------------------------------- */
.block-top-common--header { padding: 0; margin: 0 0 32px 0; border: none; font-size: 28px; font-weight: 700; line-height: 1.0; letter-spacing: 2px; text-align: left; color: #7A6659;}
.block-top-common--header span { margin: 20px 0 0 0; font-size: 13px; font-weight: 400; line-height: 1.0; letter-spacing: 1px; color: #A67B2D; display: block;}
.block-top-topic--header { padding: 0; margin: 0 0 32px 0; border: none; font-size: 28px; font-weight: 700; line-height: 1.0; letter-spacing: 2px; text-align: left; color: #7A6659;}
.block-top-topic--header span { margin: 20px 0 0 0; font-size: 13px; font-weight: 400; line-height: 1.0; letter-spacing: 1px; color: #A67B2D; display: block;}
.block-top-topic--body { margin: 0 0 50px 0; position: relative;}
.block-top-topic--items li { border: 0; margin: 0 0 15px; padding: 0; background-color: #FFF; border-radius: 6px; box-shadow: 0 3px 6px 0 rgba(122, 102, 89, 0.08);}
.block-top-topic--items li.image-topic { border: 0; margin: 0 0 15px; padding: 0; background-color: transparent; border-radius: 0; box-shadow: none;}
.block-top-topic--items li a,
.block-top-topic--items li .nolink { text-decoration: none; color: #332A23; position: relative; display: block;}
.block-top-topic--items li a::after { content: "続きを読む"; font-size: 16px; font-weight: 400; text-decoration: underline; line-height: 1; color: #B54365; position: absolute; right: 40px; top: calc(50% - 0.48em);}
.block-top-topic--items li a:hover::after { color: #6F293E; text-decoration: underline;}
.block-top-topic--items dl { display: flex; align-items: center; padding: 19px 0 17px;}
.block-top-topic--items dt { width: 175px; padding: 0 0 0 60px; line-height: 1.5; text-align: left; color: #706A65;}
.block-top-topic--items dd { padding-right: 150px; line-height: 1.5; text-align: left; font-weight: 400; color: #332A23; flex: 1; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden;}
.block-icon-image--flex-cell-margin,
.block-topic-details--icon { display: none;}
.block-top-topic--icon { display: none !important;}
.block-top-topic--icon-text { display: none !important;}
.block-top-topic--next-page { margin: 0; position: absolute; top: -56px; right: 0;}
.block-top-topic--next-page a { font-size: 16px; color: #B54365; text-decoration: underline;}
.block-top-topic--next-page a:hover { color: #6F293E; text-decoration: underline;}

.h1.block-topic-page--article-header { font-size: 24px;}

/* 一覧ページ */
.block-topic-details--items { border-top: #D6D4D3 1px solid;}
.block-topic-details--items li { margin: 0; padding: 0; border: 0; background-color: #FFF; border-radius: 0; box-shadow: none;}
.block-topic-details--items li.image-topic { border: 0; margin: 0 0 15px; padding: 0; background-color: transparent; border-radius: 0; box-shadow: none;}
.block-topic-details--items li a,
.block-topic-details--items li .nolink { border-bottom: #D6D4D3 1px solid; text-decoration: none; color: #332A23; position: relative; display: block;}
.block-topic-details--items li a::after { content: "続きを読む"; font-size: 14px; font-weight: 400; text-decoration: underline; line-height: 1; color: #B54365; position: absolute; right: 40px; top: calc(50% - 0.48em);}
.block-topic-details--items li a:hover::after { color: #6F293E; text-decoration: underline;}
.block-topic-details--items dl { display: flex; align-items: center; padding: 19px 0 17px;}
.block-topic-details--items dt { width: 175px; padding: 0 0 0 60px; line-height: 1.5; text-align: left; color: #706A65;}
.block-topic-details--items dd { padding-right: 150px; line-height: 1.5; text-align: left; font-weight: 400; color: #332A23; flex: 1; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden;}

/* ----------------------------------
 ログイン
---------------------------------- */
.block-login--body { display: flex; flex-wrap: wrap;}
.block-login--body .block-common-alert-list { width: 100%; order: 11;}
.block-login--first-time { width: 600px; padding: 80px 57px; border: #F6EBE2 1px solid; background: #F6EBE2; order: 21;}
.block-login--member { width: 600px; padding: 83px 57px; border: #D6D4D3 1px solid; order: 31;}

.block-login--first-time-header { padding: 0; margin: 0 0 16px; font-size: 24px; font-weight: 700; text-align: center; color: #826C5F; display: block;}
.block-login--first-time-header .block-login--first-time-title { font-size: 24px; font-weight: 700; display: block; color: #826C5F;}
.block-login--first-time-message { margin: 0 0 25px; font-size: 16px; font-weight: 400; text-align: center; line-height: 2.0;}
.block-login--first-time-body { background-color: inherit;}
.block-login--first-time-body .form-group { background: transparent;}
.block-login--first-time-body .block-login--entry { width: 300px; height: 55px; margin-top: 37px;}
.block-login--first-time .block-login--ask-password.help-block { display: flex; align-items: center; justify-content: flex-end;}
.block-login--first-time .block-login--ask-password.help-block .block-login--display-password { padding: 0 0 0 112px; margin: 0 auto 0 0; font-size: 14px; display: block;}
.block-login--first-time .block-login--ask-password.help-block a { font-size: 14px; display: block; margin: 0;}
.block-login--first-time .block-login--ask-password.help-block .block-login--display-password span {
  padding: 0 10px 0 30px;
  display: block;
  background-image: url("../common/password_off.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 26px 26px;
  cursor: pointer;
}
.block-login--first-time .block-login--ask-password.help-block .block-login--display-password input[type="checkbox"] { display: none;}
.block-login--first-time .block-login--ask-password.help-block .block-login--display-password input[type="checkbox"]:checked + span { background-image: url("../common/password_on.png");}

.block-login--member-frame { display: block;}
.block-login--member-frame .common_headline2_area_ { padding: 0; margin: 0 0 16px; font-size: 24px; font-weight: 700; text-align: center; display: block;}
.block-login--member-frame .common_headline2_area_ span { font-size: 24px; font-weight: 700; display: block; color: #826C5F;}
.block-login--member-message { margin: 0 0 53px; font-size: 16px; font-weight: 400; text-align: center; line-height: 2.0;}
.block-login--member-body { margin: 0; display: block; background-color: inherit;}
.block-login--member-body .block-login--login.btn-primary {
  width: 300px;
  height: 55px;
  margin-top: 37px;
  border: #B54365 1px solid;
  color: #B54365;
  background-color: #FFFFFF;
	background-image: url("../common/arrow_pink.png");
}
.block-login--member-body .block-login--login.btn-primary:hover { border: #B54365 1px solid; color: #FFFFFF; background-color: #B54365; background-image: url("../common/arrow_white.png");}
.block-login--member-frame .block-login--ask-password.help-block { display: flex; align-items: center; justify-content: flex-end;}
.block-login--member-frame .block-login--ask-password.help-block .block-login--display-password { padding: 0 0 0 112px; margin: 0 auto 0 0; font-size: 14px; display: block;}
.block-login--member-frame .block-login--ask-password.help-block a { font-size: 14px; display: block; margin: 0;}
.block-login--member-frame .block-login--ask-password.help-block .block-login--display-password span {
  padding: 0 10px 0 30px;
  display: block;
  background-image: url("../common/password_off.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 26px 26px;
  cursor: pointer;
}
.block-login--member-frame .block-login--ask-password.help-block .block-login--display-password input[type="checkbox"] { display: none;}
.block-login--member-frame .block-login--ask-password.help-block .block-login--display-password input[type="checkbox"]:checked + span { background-image: url("../common/password_on.png");}

.block-login--input-items { width: 484px; border: none !important; margin: 0 auto;}
.block-login--input-items.fieldset .form-group { margin-top: 20px; border: 0;}
.block-login--input-items.fieldset .form-label { width: 129px; padding: 0; background-color: inherit;}
.block-login--input-items.fieldset .form-label label { font-size: 15px; font-weight: 700;}
.block-login--input-items.fieldset .form-control { padding: 0;}
.block-login--input-items.fieldset .form-control input[type="text"],
.block-login--input-items.fieldset .form-control input[type="password"] { width: 100%;}
.block-login .block-login--ask-password { text-align: left;}
.block-login .block-login--ask-password a { font-size: 15px; font-weight: 400; line-height: 1.46; text-decoration: none; color: #332A23;}
.block-login .block-login--ask-password a::before { content: '・'; margin: 0 5px 0 0;}
.block-login .block-login--ask-password a span { text-decoration: underline; color: #B54365;}
.block-login .block-login--ask-password a:hover span { text-decoration: underline; color: #6F293E;}

/* ----------------------------------
 アプリログイン訴求画面
---------------------------------- */
.block-applogin-body { font-size: 16px; letter-spacing: 0.1em; line-height: 1.9em; text-align: center; margin: auto; height: 100px;}

/* ----------------------------------
 マイページ
---------------------------------- */
.page-menu .block-mypage h2[class^="block-mypage--"] { margin: 60px 0 32px 0; padding: 80px 0 0 0; border-top: #D6D4D3 1px solid; font-size: 28px; font-weight: 700; background: none;}
.page-menu .block-mypage h2[class^="block-mypage--"].block-mypage--shopping-info { padding: 0; border-top: none;}
.page-menu .block-mypage--customer-status-wrap { height: auto; padding: 40px 120px; margin: 0 0 80px 0; border-radius: 8px; background-color: #F6EBE2;}
.page-menu .block-mypage--customer-status { height: auto; padding: 0; margin: 0 0 16px 0; border-radius: 0; background-color: #F6EBE2;}
.page-menu .block-mypage--sign { width: calc(100% - 740px); min-width: calc(100% - 740px); flex-grow: inherit; text-align: left; border: 0;}
.page-menu .block-mypage--mypoint-wrap { width: 700px; flex-grow: inherit; padding: 0; margin-left: auto;}
.page-menu .block-mypage--mypoint { width: auto; padding: 30px; margin: 0; border: none; border-radius: 6px; background: #FFFFFF;}
.page-menu .block-mypage--mypoint dl { height: auto; border-radius: 0; display: flex; justify-content: center; align-items: center; background-color: none;}
.page-menu .block-mypage--mypoint dl dt { width: 150px; padding: 0; margin: 0; font-size: 15px; font-weight: 400; line-height: 1.0; color: #706A65;}
.page-menu .block-mypage--mypoint dl dd { min-width: 260px; padding: 0 0 0 40px; margin: 0; font-size: 16px; line-height: 1.4; color: #332A23; display: flex; justify-content: flex-end; align-items: center;}
.page-menu .block-mypage--mypoint dl dd .block-mypage--mypoint-point { margin: 0 10px 0 0; font-family: "BIZ UDPGothic", 'Noto Sans JP', serif; font-size: 24px; font-weight: 700; line-height: 1.0; display: inline-block; vertical-align: middle; color: #332A23;}
.page-menu .block-mypage--mypoint-breakdown { padding-top: 16px; margin-top: 16px; border-top: #D6D4D3 2px dotted; position: relative;}
.page-menu .block-mypage--mypoint-breakdown::before {
	content: '内訳';
  font-size: 15px;
  font-weight: 400;
  line-height: 1.0;
  color: #706A65;
  position: absolute;
  top: 19px;
  left: 16px;
}
.page-menu .block-mypage--mypoint-breakdown dl + dl { margin-top: 10px;}
.page-menu .block-mypage--mypoint-breakdown dl dd .point { margin: 0 10px 0 0; font-family: "BIZ UDPGothic", 'Noto Sans JP', serif; font-size: 24px; font-weight: 700; line-height: 1.0; display: inline-block; vertical-align: middle; color: #332A23;}
.page-menu .block-mypage--mypoint-duedate { margin: 0 0 16px 0; font-size: 14px; font-weight: 400; text-align: center; color: #FF3E3E;}
.page-menu .block-mypage--mypoint-duedate + .block-mypage--logout { margin-top: 16px;}
.page-menu .block-mypage--logout { width: 210px; margin: 30px auto 0;}
.page-menu .block-mypage--logout a {
  width: 100%;
  height: 48px;
  border: #7A6659 1px solid;
  border-radius: 48px;
  color: #7A6659;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.0;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFF;
  transition: all .3s;
}
.page-menu .block-mypage--logout a:hover { background-color: #7A6659; color: #FFF; opacity: 1.0;}
.page-menu .block-mypage--recommend { padding: 0; margin: 20px 0; text-align: right; display: none;}
.page-menu .block-mypage--rank-status { display: none !important;}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] { margin-bottom: 40px; display: flex; flex-wrap: wrap; gap: 18px;}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] li { width: 388px; max-width: 388px; margin: 0; border: 0;}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] li a {
  height: 118px;
  padding: 10px 40px;
  border: #D6D4D3 1px solid;
  border-radius: 8px;
  text-decoration: none;
  color: #5C554F;
  display: flex;
  align-items: center;
  position: relative;
  transition: all .3s;
}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] li a:hover { opacity: 0.5;}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] li a::before { content: ''; width: 34px; height: 100%; border-radius: 0 8px 8px 0; background-color: #B54365; position: absolute; right: 0; top: 0;}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] li a::after {
  content: '';
  top: 50%;
  width: 11px;
  height: 11px;
  margin-top: -5px;
  border-right: #FFF 2px solid;
  border-bottom: #FFF 2px solid;
  position: absolute;
  right: 14px;
  transform: rotate(-45deg);
}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] li dt { font-size: 20px; font-weight: 700; line-height: 1.45; border: 0; color: #332A23;}
.page-menu .block-mypage ul[class^="block-mypage--"][class*="-info-items"] li dd { padding: 0; margin: 6px 0 0; font-size: 13px; font-weight: 400; line-height: 1.46;}
.page-menu .block-mypage--member-info-items a.block-mypage--update-address-book, 
.page-menu .block-mypage--member-info-items a.block-mypage--update-child-info {
  width: auto;
  height: auto;
  padding: 0 0 0 15px;
  margin: 5px 0 0 0;
  border: 0;
  border-radius: 0;
  text-align: left;
	text-decoration: none;
  background-color: inherit;
}
.page-menu .block-mypage--member-info-items a.block-mypage--update-address-book:hover, 
.page-menu .block-mypage--member-info-items a.block-mypage--update-child-info:hover {
	text-decoration: underline;
	opacity: 1.0;
}
.page-menu .block-mypage--member-info-items a.block-mypage--update-address-book::before,
.page-menu .block-mypage--member-info-items a.block-mypage--update-child-info::before { display: none;}
.page-menu .block-mypage--member-info-items a.block-mypage--update-address-book::after,
.page-menu .block-mypage--member-info-items a.block-mypage--update-child-info::after { width: 7px; height: 7px; margin: 0; border-color: #B54365; top: calc(50% - 4px); left: 0; right: auto;}
.page-menu .block-mypage--withdrawal-link { display: none;}
.page-menu #accessorylink { margin-top: 100px;}

/* ----------------------------------
 お気に入り
---------------------------------- */
.block-favorite--form li,
.block-favorite--form li:first-child { border: 0; padding: 0;}
.block-favorite--form .block-favorite--items li { padding: 20px; border-bottom: 1px solid #DCDCDC;}
.block-favorite--form .block-favorite--items li:first-child { border-top: 1px solid #DCDCDC;}
.block-favorite--form .block-favorite--items li .btn.block-favorite--update { padding-right: 20px;}
.block-favorite--image figure { background: #FFF; width: 142px; height: 142px; display: flex; justify-content: center; align-items: center; overflow: hidden;}
.block-favorite--image figure img { transition: 0.3s;}
.block-favorite--image a:hover figure img { opacity: 1.0; transform: scale(1.1, 1.1);}

/* ----------------------------------
 会員登録
---------------------------------- */
.block-quick-member-info--value-label,
.block-member-info--value-label { font-size: 14px;}
.form-group.block-member-info--mail #mail,
.form-group.block-member-info--cmail #cmail,
.form-group.block-member-info--addr #addr,
.form-group.block-member-info--addr2 #addr2,
.form-group.block-member-info--addr3 #addr3,
.form-group.block-member-info--comp #comp,
.form-group.block-member-info--dept #dept,
.form-group.block-member-info--promotion-code input[name="promotion_code"],
.form-group.block-member-info--uid #uid { width: 100%;}

/* ----------------------------------
 アドレス帳の新規登録・変更
---------------------------------- */
.block-shipping-address--value-label { font-size: 14px;}
.form-group.block-shipping-address--addr #addr,
.form-group.block-shipping-address--addr2 #addr2,
.form-group.block-shipping-address--addr3 input[name="addr3"],
.form-group.block-shipping-address--comp input[name="comp"],
.form-group.block-shipping-address--dept input[name="dept"] { width: 100%;}

/* ----------------------------------
 子供情報の新規登録・変更
---------------------------------- */
.block-child-info--value-label { font-size: 14px;}

/* ----------------------------------
 申込履歴
---------------------------------- */
.block-purchase-history--search-item { display: flex; align-items: center;}
td.block-purchase-history--status { max-width: 300px;}
.block-purchase-history--status a { text-decoration: none; color: #332A23;}
.block-purchase-history--status td span { line-height: 1.2;}

/* ----------------------------------
 申込履歴詳細
---------------------------------- */
.status-order,
.status-cancel,
.status-income,
.status-reserve,
.status-rship,
.status-ship,
.status-verify,
.status-return,
.status-status_,
.status-status_1,
.status-status_2,
.status-status_3,
.status-status_4,
.status-status_9 {
  width: 100%;
  height: auto;
  min-height: 50px;
  border: #ccc solid 1px;
  padding: 5px 0;
}
.block-purchase-history-detail--shipping-info-items { height: 100%;}
.block-purchase-history-detail--order-detail-items td,
.block-purchase-history-detail--order-detail-items td > div { word-break: break-all; word-wrap: break-word;}
.block-purchase-history-detail--order-detail-items td:nth-child(1) { width: 150px;}
.block-purchase-history-detail--order-detail-items td:nth-child(3) { width: 60px; text-align: center;}
.block-purchase-history-detail--order-detail-items td:nth-child(4) { width: 150px; text-align: right;}
.block-purchase-history-detail--payment-info-items th,
.block-purchase-history-detail--payment-info-items td,
.block-purchase-history-detail--shipping-info-items th,
.block-purchase-history-detail--shipping-info-items td { width: 50%;}
.block-purchase-history-detail--receipt-items #receipt_address,
.block-purchase-history-detail--receipt-items #receipt_proviso { width: 300px;}
.action-buttons a.block-purchase-history-detail--add-goods:hover { border-color: #B54365; color: #B54365; background: #FFF;}

/* ----------------------------------
 パスワードの変更
---------------------------------- */
.form-group.block-member-password--update-old-id #oldid { width: 100%;}

/* ----------------------------------
 メールアドレス変更
---------------------------------- */
.form-group.block-mail-address--update-olduid input[name="olduid"],
.form-group.block-mail-address--update-newmail1 #newmail1,
.form-group.block-mail-address--update-newmail2 #newmail2 { width: 100%;}

/* ----------------------------------
 ポイント追加
---------------------------------- */
.block-point-add--frame,
.block-point-add-completed--frame { padding: 50px 0 80px; border-radius: 10px; background-color: #F6EBE2;}
.block-point-add-completed--frame .block-point-add-completed--message { font-size: 15px; line-height: 1.46; text-align: center;}
.block-point-add--frame .block-point-add--customer-name,
.block-point-add-completed--frame .block-point-add--customer-name,
.block-point-add-completed--frame .block-point-add-completed--customer-name { margin: 0 0 40px; text-align: center; line-height: 1.5;}
.fieldset.block-point-add--input-items,
.block-point-add-completed--frame .block-point-add-completed--input-items { width: 484px; margin: 0 auto; border: none;}
.fieldset.block-point-add--input-items .form-group,
.fieldset.block-point-add-completed--input-items .form-group { border: 0; margin-top: 20px; background: transparent;}
.fieldset.block-point-add--input-items .form-label,
.fieldset.block-point-add-completed--input-items .form-label  { width: 129px; padding: 0; background-color: inherit; vertical-align: middle;}
.fieldset.block-point-add-completed--input-items .form-group { padding: 20px; border-radius: 10px; background-color: #FFFFFF;}
.fieldset.block-point-add--input-items .form-label label { font-size: 15px; font-weight: 500;}
.fieldset.block-point-add-completed--input-items .form-label label { font-size: 16px; font-weight: 500;}
.fieldset.block-point-add--input-items .form-control,
.fieldset.block-point-add-completed--input-items .form-control { padding: 0;}
.fieldset.block-point-add--input-items .form-control input[type="text"],
.fieldset.block-point-add--input-items .form-control input[type="password"] { width: 100%;}
.block-point-add--body .action-buttons,
.block-point-add-completed--body .action-buttons  { margin-top: 30px;}
.fieldset.block-point-add-completed--input-items .form-control { font-size: 15px; text-align: right;}
.fieldset.block-point-add-completed--input-items .block-point-add-completed--uid .form-control { color: #CBA153;}
.fieldset.block-point-add-completed--input-items .form-control strong { font-size: 25px; font-weight: 700; line-height: 1.32;}
.fieldset.block-point-add-completed--input-items .form-control small { font-size: 12px; line-height: 1.5; color: #666666; display: block;}

.block-point-add--frame .block-login--ask-password.help-block { padding: 0 0 0 110px; display: flex; flex-direction: column; justify-content: center;}
.block-point-add--frame .block-login--ask-password.help-block .block-login--display-password { font-size: 14px; display: block; margin: 0;}
.block-point-add--frame .block-login--ask-password.help-block a { font-size: 14px; display: block; margin: 10px 0 0 auto;}
.block-point-add--frame .block-login--ask-password.help-block .block-login--display-password span {
  padding: 0 10px 0 30px;
  display: block;
  background-image: url("../common/password_off.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 26px 26px;
  cursor: pointer;
}
.block-point-add--frame .block-login--ask-password.help-block .block-login--display-password input[type="checkbox"] { display: none;}
.block-point-add--frame .block-login--ask-password.help-block .block-login--display-password input[type="checkbox"]:checked + span { background-image: url("../common/password_on.png");}

/* ----------------------------------
 ポイント履歴一覧
---------------------------------- */
.block-point-history-list--items th,
.block-point-history-list--items td { font-size: 14px;}

/* ----------------------------------
 アンケート
---------------------------------- */
.block-questionnaire .alert { margin-bottom: 40px;}
.block-questionnaire h1.block-questionnaire--title { margin-bottom: 80px; font-size: 28px; font-weight: 700; text-align: center; color: #332A23;}
.block-questionnaire .block-questionnaire--form { max-width: 900px; padding: 40px 0 0; margin: 0 auto;}
.block-questionnaire .block-questionnaire--item { padding: 0 0 40px; margin: 0 0 40px; border-bottom: #D6D4D3 1px solid;}
.block-questionnaire .block-questionnaire--item-header { padding: 0; margin: 0 0 16px; border: 0; font-size: 18px; font-weight: 400; text-indent: 0; color: #332A23;}
.block-questionnaire .block-questionnaire--item-header span[data-stt-ignore=""] { margin-right: 12px; font-size: 20px; font-weight: 700; line-height: 1.2; color: #A67B2D; display: inline-block;}
.block-questionnaire .block-questionnaire--box-content { margin: 16px 40px 0; width: auto; word-break: break-all; word-wrap: break-word;}
.block-questionnaire .block-questionnaire--box-content span { display: block;}
.block-questionnaire .fieldset .form-control { width: 73%;}
.block-questionnaire--name-value-label { width: 65px; text-align: left;}
.block-questionnaire .form-error { font-size: 14px; font-weight: 400; margin: 0 0 10px;}

/* ----------------------------------
 オーダーステップ
---------------------------------- */
.block-order-flow--step { margin: 40px auto; padding: 0; text-align: center; display: flex; justify-content: center;}
.block-order-flow--step ul { width: auto; height: 90px; display: flex; justify-content: center; align-items: center; position: relative; overflow: hidden;}
.block-order-flow--step ul::before { content: ''; width: calc(100% - 150px); height: 3px; background: #ADAAA7; display: block; position: absolute; left: 75px; top: 28.5px; z-index: 1;}
.block-order-flow--step1,
.block-order-flow--step2,
.block-order-flow--step3,
.block-order-flow--step4,
.block-order-flow--step5 {
  min-width: 150px;
  height: 90px;
  padding: 65px 0 0 0;
  margin: 0;
  text-align: center;
  position: relative;
  background: none;
  font-size: 15px;
  font-weight: bold;
  color: #ADAAA7;
  z-index: 3;
}
.block-order-flow--step ul li.block-order-flow--step-current span::after {
  content: '';
  width: 60px;
  height: 60px;
  border: #B54365 2px solid;
  border-radius: 60px;
  background: #fff;
  position: absolute;
  top: 0;
  left: calc(50% - 30px);
  z-index: 2;
}
.block-order-flow--step1:after,
.block-order-flow--step2:after,
.block-order-flow--step3:after,
.block-order-flow--step4:after,
.block-order-flow--step5:after {
  content: '';
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 50px;
  position: absolute;
  top: 5px;
  left: calc(50% - 25px);
  right: auto;
  background: #ADAAA7;
  box-sizing: border-box;
  z-index: 3;
}
.block-order-flow--step-current { color: #B54365; position: relative;}
.block-order-flow--step-current:before { color: #fff;}
.block-order-flow--step-current:after  { background: #B54365;}
.block-order-flow--step1:before,
.block-order-flow--step2:before,
.block-order-flow--step3:before,
.block-order-flow--step4:before,
.block-order-flow--step5:before {
  content: '';
  width: 50px;
  height: 50px;
  font-size: 20px;
  font-weight: 800;
  font-style: normal;
  color: #fff;
  line-height: 1.0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 5px;
  left: calc(50% - 25px);
  z-index: 4;
}
.block-order-flow--step1:before { content: '1';}
.block-order-flow--step2:before { content: '2';}
.block-order-flow--step3:before { content: '3';}
.block-order-flow--step4:before { content: '4';}
.block-order-flow--step5:before { content: '5';}

.block-order-flow--step.step2 li.block-order-flow--step1 { color: #B54365;}
.block-order-flow--step.step2 li.block-order-flow--step1:after { background: #B54365;}
.block-order-flow--step.step2 ul::after { content: ''; width: 150px; height: 3px; background: #B54365; display: block; position: absolute; left: 75px; top: 28.5px; z-index: 1;}
.block-order-flow--step.step3 li.block-order-flow--step1,
.block-order-flow--step.step3 li.block-order-flow--step2 { color: #B54365;}
.block-order-flow--step.step3 li.block-order-flow--step1:after,
.block-order-flow--step.step3 li.block-order-flow--step2:after { background: #B54365;}
.block-order-flow--step.step3 ul::after { content: ''; width: 300px; height: 3px; background: #B54365; display: block; position: absolute; left: 75px; top: 28.5px; z-index: 1;}
.block-order-flow--step.step4 li.block-order-flow--step1,
.block-order-flow--step.step4 li.block-order-flow--step2,
.block-order-flow--step.step4 li.block-order-flow--step3 { color: #B54365;}
.block-order-flow--step.step4 li.block-order-flow--step1:after,
.block-order-flow--step.step4 li.block-order-flow--step2:after,
.block-order-flow--step.step4 li.block-order-flow--step3:after { background: #B54365;}
.block-order-flow--step.step4 ul::after { content: ''; width: 450px; height: 3px; background: #B54365; display: block; position: absolute; left: 75px; top: 28.5px; z-index: 1;}

/* ----------------------------------
 STEP1 カート
---------------------------------- */
.block-cart--goods-list-image { background: #FFFFFF; position: relative;}
.block-cart--goods-list-image .block-inner-icon { position: absolute; top: 10px; left: 10px;}
.block-cart--goods-list-item-name a { text-decoration: none; color: #332A23;}
.block-cart--goods-list-item-name a:hover { text-decoration: underline;}
.block-cart--goods-list-item-qty { margin-bottom: 16px;}
/* .block-cart--rules { display: none !important;} */
.block-cart--procedure { border: #D6D4D3 1px solid;}
.block-cart--procedure-container { background: #FFF6EE;}
.block-cart--procedure-container .block-cart--order-btn { padding: 18px 0;}
.block-cart--goods-list-item-delete { text-decoration: underline; color: #332A23;}
.block-cart--goods-list-item-delete:hover { text-decoration: none; color: #332A23;}
.block-cart--continue-shopping-link { text-decoration: underline; color: #332A23;}
.block-cart--continue-shopping-link:hover { text-decoration: none; color: #332A23;}
.block-cart--goods-list-item-qty::after { height: 100%; top: 0;}
.block-cart--goods-list-item-qty .block-cart--goods-list-item-qty-plus  { top: 12px;}
.block-cart--goods-list-item-qty .block-cart--goods-list-item-qty-minus { top: 33px;}

/* ----------------------------------
 STEP2 お申込み方法の指定
---------------------------------- */
.block-order-method h2 { padding: 0; margin: 0 0 20px 0; font-size: 24px; font-weight: 700; line-height: 1.4; color: #826C5F;}
.block-order-method h3 { padding: 0; margin: 0 0 10px 0; font-size: 18px; font-weight: 700; line-height: 1.4;}
.block-order-method h3.required { display: flex; align-items: center;}
.block-order-method--payment-content,
.block-order-method--regular-content,
.block-order-method--spec-content,
.block-order-method--goods-content,
.block-order-method--dest-content,
.block-order-method--host-content,
.block-order-method--host-confirmation { padding: 20px; margin: 0 0 40px 0; border: #D6D4D3 1px solid; background: #FFF;}
.block-order-method address { font-size: 16px; font-style: normal;}
.block-order-method--goods-item-image { position: relative; background: none;}
.block-order-method--goods-item-image .block-inner-icon { position: absolute; top: 10px; left: 10px;}
.block-order-method .block-icon { margin: 0 0 20px 0;}
.block-order-method--sales-append input[type="text"] { max-width: 550px;}
.block-order-method--side-contents { background: none;}
.block-order-method--procedure { border: #D6D4D3 1px solid;}
.block-order-method--procedure-container { background: #FFF6EE;}
.block-order-method--procedure-container .block-order-method--next-btn { padding: 18px 0;}
.block-order-method--coupon-content input[name="coupon"] { width: 400px;}
.block-order-method--sales-append-content { border: 0;}
.block-order-method--dest-add,
.block-order-method--amazonpay { padding: 20px 20px 0;}

/* ----------------------------------
 STEP3 お申込みの確認
---------------------------------- */
.block-order-estimate h3 { margin-bottom: 15px; font-size: 18px; font-weight: 700;}
.block-order-estimate h3 > span { font-size: 18px; font-weight: 700;}
.block-order-estimate h3 a { padding: 8px 10px 7px; font-size: 14px; font-weight: 700;}
.block-order-estimate address { padding-right: 20px; font-size: 16px; font-style: normal;}
.block-order-estimate--goods-item-image { position: relative; background: none;}
.block-order-estimate--goods-item-image .block-inner-icon { position: absolute; top: 10px; left: 10px;}
.block-order-estimate .block-icon { margin: 0 0 20px 0;}
.block-order-estimate--total-tax { display: none;}
.price.block-order-estimate--total-price .pricefont { font-size: 11px;}
.block-order-estimate--uid-textbox #uid,
.block-order-estimate--pwd-textbox #pwd { width: 100%;}
.block-order-estimate--procedure-container { background: #FFF6EE;}
.block-order-estimate--procedure-container .block-order-estimate--commit-btn { padding: 18px 0;}
.block-order-estimate--price-items dt.block-order-estimate--postage,
.block-order-estimate--price-items dd.block-order-estimate--postage-price { display: none !important;}
table.block-order-estimate--sales-append-list,
table.block-order-estimate--sales-append-list th,
table.block-order-estimate--sales-append-list td { border-color: #D6D4D3;}
table.block-order-estimate--sales-append-list th { background-color: #F6EBE2; color: #332A23;} 
.block-order-estimate--sales-delivery-comment { display: none !important;}
.block-order-estimate--total-price { font-weight: 400;}

/* モーダル　お届け先の変更 */
.block-order-estimate--address-frame { border-radius: 8px; background-color: #FFF; overflow: hidden;}
.block-order-estimate--address-frame h2 { font-size: 18px; background-color: #5D4E44;}
.block-order-estimate--dest-address-list,
.block-order-estimate--dest-address-list-modal { padding: 5px 18px;}
.block-order-estimate--dest-address-item,
.block-order-estimate--dest-address-item-register { width: 229px; height: 240px;}
.block-order-estimate--dest-address-change,
.block-order-estimate--dest-address-item-buttons { height: 40px;}
.block-order-estimate--dest-address-item address,
.block-order-estimate--dest-address-item-register address { font-size: 14px; line-height: 1.6;}
.block-order-estimate--dest-address-title { margin: 0 0 5px 0; font-size: 16px; font-weight: 700; line-height: 1.6;}
.js-order-estimate-popup-close.block-order-estimate--address-frame-close span::before { width: 20px; top: calc(50% - 1px);}
.js-order-estimate-popup-close.block-order-estimate--address-frame-close span::after { height: 20px; top: calc(50% - 10px); right: 9px;}
.block-order-estimate--dest-address-change .btn { padding: 7px 10px; font-size: 14px;}
.block-order-estimate--dest-address-register-btn { letter-spacing: -1.5px;}
.block-order-estimate--dest-address-item-buttons__selected { border-radius: 40px;}

/* ----------------------------------
 STEP4 お申込み完了
---------------------------------- */
.pane-order-contents { min-height: 70vh;}
.block-order-complete--orderinfo,
.block-order-complete--customerentry-wrapper { padding: 0; border: none;}
.block-order-complete--home .btn.block-order-complete--home-btn { padding: 18px 35px; font-size: 16px; font-weight: 700;}
.block-order-complete--message-center { margin: 30px 0; text-align: center;}

/* ----------------------------------
 静的ページ
---------------------------------- */
/* 見出し */
.block-freepage-guide--title1::after { background-color: #B54365;}
.block-freepage-guide--title2 { border-color: #B54365;}
.block-freepage-guide--title3::after { background-color: #B54365;}

/* ----------------------------------
 静的ページ：よくある質問
---------------------------------- */
#block_free_faq .block-free-faq--box--question::after { color: #B54365;}
